Cant create basic chat bot files by rasa init

I can’t create the basic rasa files by rasa init

I’m getting this error

Traceback (most recent call last):
  File "c:\users\91973\anaconda3\envs\chPreformatted textatbot\lib\site-packages\tensorflow_core\python\pywrap_tensorflow.py", line 58, in <module>
    from tensorflow.python.pywrap_tensorflow_internal import *
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow_core\python\pywrap_tensorflow_internal.py", line 28, in <module>
    _pywrap_tensorflow_internal = swig_import_helper()
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow_core\python\pywrap_tensorflow_internal.py", line 24, in swig_import_helper
    _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description)
  File "c:\users\91973\anaconda3\envs\chatbot\lib\imp.py", line 243, in load_module
    return load_dynamic(name, filename, file)
  File "c:\users\91973\anaconda3\envs\chatbot\lib\imp.py", line 343, in load_dynamic
    return _load(spec)
ImportError: DLL load failed: The specified module could not be found.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "c:\users\91973\anaconda3\envs\chatbot\lib\runpy.py", line 193, in _run_module_as_main
    "__main__", mod_spec)
  File "c:\users\91973\anaconda3\envs\chatbot\lib\runpy.py", line 85, in _run_code
    exec(code, run_globals)
  File "C:\Users\91973\Anaconda3\envs\chatbot\Scripts\rasa.exe\__main__.py", line 7, in <module>
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\rasa\__main__.py", line 82, in main
    set_log_level(log_level)
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\rasa\utils\common.py", line 71, in set_log_level
    update_tensorflow_log_level()
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\rasa\utils\common.py", line 107, in update_tensorflow_log_level
    import tensorflow as tf
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow\__init__.py", line 101, in <module>
    from tensorflow_core import *
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow_core\__init__.py", line 40, in <module>
    from tensorflow.python.tools import module_util as _module_util
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow\__init__.py", line 50, in __getattr__
    module = self._load()
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow\__init__.py", line 44, in _load
    module = _importlib.import_module(self.__name__)
  File "c:\users\91973\anaconda3\envs\chatbot\lib\importlib\__init__.py", line 126, in import_module
    return _bootstrap._gcd_import(name[level:], package, level)
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow_core\python\__init__.py", line 49, in <module>
    from tensorflow.python import pywrap_tensorflow
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow_core\python\pywrap_tensorflow.py", line 74, in <module>
    raise ImportError(msg)
ImportError: Traceback (most recent call last):
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow_core\python\pywrap_tensorflow.py", line 58, in <module>
    from tensorflow.python.pywrap_tensorflow_internal import *
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow_core\python\pywrap_tensorflow_internal.py", line 28, in <module>
    _pywrap_tensorflow_internal = swig_import_helper()
  File "c:\users\91973\anaconda3\envs\chatbot\lib\site-packages\tensorflow_core\python\pywrap_tensorflow_internal.py", line 24, in swig_import_helper
    _mod = imp.load_module('_pywrap_tensorflow_internal', fp, pathname, description)
  File "c:\users\91973\anaconda3\envs\chatbot\lib\imp.py", line 243, in load_module
    return load_dynamic(name, filename, file)
  File "c:\users\91973\anaconda3\envs\chatbot\lib\imp.py", line 343, in load_dynamic
    return _load(spec)

ImportError: DLL load failed: The specified module could not be found.